*{
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	background-color: black;
	
}

.player-name,
.team-name{
	font-size: 1.5rem;
}

input.table-button,
th,
td,
td span,
th span{
	font-size:0.5rem;
}


input.table-button{
	border: white;
	
}

a{
	text-decoration: none;
}

a:hover,
button:hover,
input[type=submit]:hover,
input.table-button:hover{
	text-decoration: underline;
}

.timestamp{
	font-size: 15px;
}

button,
input[type=submit],
input[type=button] {
	cursor:pointer;
}

.bio{

	font-size:0.5rem;
	padding: 0px;
	margin: 0px;

}

optgroup,
option{

	font-size: 20px;
}

button,
input[type=submit] {
	border: none;
}

input[type=text]:focus{
	outline:none;
}

#pitch_,
#pitch_home,
#pitch_away{
	display: none;

}

#btn-bat-,
#btn-bat-home,
#btn-bat-away{
	font-weight: bold;
	text-decoration: underline;
	font-size: 1rem;
} 

#pitch-bat-,
#pitch-bat-home,
#pitch-bat-away{
	font-size: 1rem;
}